liborigin 2.0.0

Public Attributes | List of all members
Origin::ColorScale Struct Reference

`#include <OriginObj.h>`

## Public Attributes
unsigned short | colorBarThickness
unsigned short | labelGap
Color | labelsColor
bool | reverseOrder

## Member Data Documentation

## ◆ colorBarThickness

unsigned short Origin::ColorScale::colorBarThickness

Referenced by Origin610Parser::readGraphInfo(), Origin700Parser::readGraphInfo(), Origin750Parser::readGraphInfo(), and Origin800Parser::readGraphInfo().

## ◆ labelGap

unsigned short Origin::ColorScale::labelGap

Referenced by Origin610Parser::readGraphInfo(), Origin700Parser::readGraphInfo(), Origin750Parser::readGraphInfo(), and Origin800Parser::readGraphInfo().

## ◆ labelsColor

Color Origin::ColorScale::labelsColor

Referenced by Origin610Parser::readGraphInfo(), Origin700Parser::readGraphInfo(), Origin750Parser::readGraphInfo(), and Origin800Parser::readGraphInfo().

## ◆ reverseOrder

bool Origin::ColorScale::reverseOrder

Referenced by Origin610Parser::readGraphInfo(), Origin700Parser::readGraphInfo(), Origin750Parser::readGraphInfo(), and Origin800Parser::readGraphInfo().

The documentation for this struct was generated from the following file:

- /tmp/slackdce/slackrepo.5NA6jZ/build_liborigin/liborigin/OriginObj.h